

/* CSS Document */


h1,h2,h3,h4,h5{ 
	margin: 0;   
	line-height:1.215;
	padding: 0 0 0px 0; 
	font-size:24px; 
	color: #ffffff; 
	font-family:'Ubuntu', Verdana,Arial, Helvetica, sans-serif;
}

h1 { padding:33px 0 43px 0; font-size:50px; font-weight:bold; color: #3e4145; letter-spacing:-2px;}
h2 { padding:0px 0 39px 0; font-size:50px; font-weight:normal; color: #3e4145; letter-spacing:-2px;}
/*h3 { padding:73px 0 19px 0; font-size:46px; font-weight:bold; color: #3e4145; text-transform:uppercase; letter-spacing:-2px;}*/
h3 { padding:19px 0 14px 0; font-size:25px; font-weight:normal; color: #3e4145; letter-spacing:0px; }
h4 { padding:19px 0 14px 0; font-size:25px; font-weight:normal; color: #3e4145; letter-spacing:0px; }
h5 { padding:0 0 0 0; color: #222; font-size: 20px;  font-weight: 400; line-height: 1.7; }
h6 { padding:0 0 0 0;       font-size:8px; }

h3 b { font-weight:normal; }


.layout2 h1,
.layout2 h2,
.layout2 h3,
.layout2 h4,
.layout2 h5 {		
	color:#ffffff;	
}
.layout2 h4{
	padding:25px 0 23px 0;
	font-size:29px;	
}

table { table-layout:fixed; margin-top:10px; width:100%; }
table th {  }
table td {  }
table a {  }

a {
	color:#ec0707;
	text-decoration: none;
	-o-transition:.7s;
	-ms-transition:.7s;
	-moz-transition:.7s;
	-webkit-transition:.7s;
	/* ...and now for the proper property */
	transition:.7s;
}
a:hover {
	color:#ec0707;
}

p.align-left {
	text-align:left;
}
p.align-right {
	text-align:right;
}
p.align-center {
	text-align:center;
}
p.align-justify {
	text-align:justify;
}
p.produkt-auflistung,
#content p.produkt-auflistung/*,
ul.produkt-auflistung,
li.produkt-auflistung*/ {
	background-image:url(../img/icon_check.png);
	background-repeat:no-repeat;
	background-position:0 0;
	font-weight:300;
	padding:0 0 40px 75px;
}
	

ul.produkt-grau,
#content ul.produkt-grau/*,
p.produkt-grau,
li.produkt-grau*/ {
	padding:0 px;
	background-color:#FFF;
	margin-bottom:30px;
}

#content ul.produkt-grau li,
ul.produkt-grau li{
	font-weight:300;	
}
#content ul.produkt-grau li:nth-child(odd),
ul.produkt-grau li:nth-child(odd){
	padding:0 14px;
	background-color:#ebebeb;
}
#content ul.produkt-grau li:nth-child(even),
ul.produkt-grau li:nth-child(even){
	padding:0 14px;
	background-color:#FFF;
}
a.button_produkt,
#content a.button_produkt{
	display:inline-block;
	background-color: #ed1c24;
	color:#FFF;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight:400;
	padding:0 20px;
	margin-right:10px;
	line-height:53px;
	height:53px;
	-webkit-box-shadow: 2px 2px 3px #bbb;
	-moz-box-shadow: 2px 2px 3px #bbb;
	box-shadow: 2px 2px 3px #bbb;
}
a.button_produkt:hover,
#content a.button_produkt:hover{
	-webkit-box-shadow: 2px 2px 3px #777;
	-moz-box-shadow: 2px 2px 3px #777;
	box-shadow: 2px 2px 3px #777;
	opacity:0.8;
}